#	MakeFile	-  Make instructions for CIIGS language Lister
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		Lister
#
	
Lister			ÄÄ	Lister.c.obj
		LinkIIGS  -t 'B3  '¶
			"{CIIGSLibrary}"Start.obj ¶
			Lister.c.obj ¶
			"{CIIGSLibrary}"Stack8K.obj ¶
			-lib "{CIIGSLibrary}"CLib ¶
			-o Lister
		DuplicateIIGS -y -mac Lister :
	
Lister.c.obj		Ä	Lister.c 
		ciigs Lister.c
